body{
	width:expression(document.documentElement.clientWidth < 1000 ? "1000px" : "auto");
}
#copyright ul li,
#nav_footer li{
	background-image:expression( (this===this.parentNode.childNodes[0]) ? "none" : "auto"); 
}
.drop-box .c{
	background:none;
	filter:progid:dximagetransform.microsoft.alphaimageloader(src='../../media/layout/bg-nav-c.png', sizingmethod='scale');
}
.drop-box .b{
	background:none;
	filter:progid:dximagetransform.microsoft.alphaimageloader(src='../../media/layout/lbg-nav-b.png', sizingmethod='crop');
}
#content .gallery a.left span{
	background:none;
	filter:progid:dximagetransform.microsoft.alphaimageloader(src='../../media/layout/lnk-left.png', sizingmethod='crop');
}
#content .gallery a.right span{
	background:none;
	filter:progid:dximagetransform.microsoft.alphaimageloader(src='../../media/layout/lnk-right.png', sizingmethod='crop');
}